@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
img {
	border:none;
}
#container {
	width: 975px;
	background-color:#C90087;
	overflow:hidden;
	margin:auto;
}
#container2 {
	width:905px;
	margin:auto;
	overflow:hidden;
	background-color:#FFFFFF;
	margin-top:35px;
	margin-bottom:35px;
	padding:0px;
}
#header {
	width:905px;
}
#logo {
	height:100px;
	width:905px;
	background-color:#FFFFFF;
}
#logo_plaatje {
	height:120px;
	width:145px;
	position:absolute;
	margin-left:300px;
	z-index:900;
	float:left;
	margin-left:20px;
	margin-top:20px;
}
#logo_plaatje a {
	height:120px;
	width:145px;
}
#banner {
	height:195px;
	width:905px;
	
}
#blok {
	width:210px;
	height:270px;
	background-color:#919396;
	margin-left:665px;
	_margin-left:675px;
	margin-top:-20px;
	position:absolute;
	z-index:999;
	color:#FFFFFF;
}
#blok h2 {
	color:#FFFFFF;
	padding-left:25px;
	text-align:right;
	padding-right:20px;
	font-size:20px;
	font-weight:100;
	padding-top:175px;
}
.sIFR-active h2 {
      visibility: hidden;
      font-family: Verdana;
      line-height: 1em;
    }
#streep_onder {
	height:5px;
	width:905px;
	background-color:#000000;
}
#content {
	Width:905;
	overflow:hidden;
	background-color:#FFFFFF;
}
#menu_links {
	float:left;
	overflow:hidden;
	width:165px;
	color:#FFFFFF;
}
#menu_links ul {
	width:165px;
	margin:0px;
	color:#FFFFFF;
	text-decoration:none;
}
#menu_links li {
	width:165px;
	height:20px;
	background-color:#919396;
	padding-left:10px;
	color:#FFFFFF;
	font-size:10px;
	border-bottom:#FFFFFF 1px solid thin;
	padding-top:5px;
}
#menu_links li a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
}
#menu_links li.active a{
	width:165px;
	height:20px;
	background-color:#C71287;
	padding-left:10px;
	color:#ffffff;
	font-size:10px;
	padding-top:5px;
	margin-left:-10px;
	margin-top:-5px;
	display:block;
	border-bottom:#FFFFFF 1px solid thin;
}
#menu_links li a:hover {
	width:165px;
	height:20px;
	background-color:#C71287;
	padding-left:10px;
	color:#ffffff;
	font-size:10px;
	padding-top:5px;
	margin-left:-10px;
	margin-top:-5px;
	display:block;
	border-bottom:#FFFFFF 1px solid thin;
}
#midden {
	width:420px;
	float:left;
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	color:#000000;
	font-size:12px;
	
}
#midden h1 {
	color:#000000;
	font-size:14px;
}
#midden p {
	color:#000000;
	font-size:12px;
}
#midden a {
	color:#c90087;
	font-size:12px;
	text-decoration:none;
}
#midden a:hover {
	text-decoration:underline;
}
#midden ul {
	list-style-type:none;
}
#midden ul li {
	padding:5px 0px;
}
#blokken {

	width:430px;
	overflow:hidden;
	margin-top:40px;
	font-size:10px;
}
#blok1 {
	overflow:hidden;
	width:200px;
	float:left;
	font-size:10px;
}
#blok1 p{
padding-left:20px;
padding-right:20px;
margin-top:10px;
}
#blok1_img {
	height:100px;
	width:180px;
	margin-right:10px;
}
#blok2 {
	overflow:hidden;
	width:200px;
	margin-left:30px;
	float:left;
	font-size:10px;
}
#blok2 p{
padding-left:25px;
padding-right:20px;
margin-top:10px;
}
#blok2_img {
	height:100px;
	width:180px;
	margin-left:15px;
	margin-right:10px;
}
#onder_blok1 {
	height:16px;
	width:166px;
	margin-top:5px;
	background-color:#919396;
	color:#FFFFFF;
	padding-right:10px;
	padding:7px;
	font-size:11px;
	text-align:right;
}
#onder_blok1 a {
	margin-left:45px;
	text-decoration:none;
	color:#FFFFFF;
}
#onder_blok2 {
	height:16px;
	width:164px;
	margin-left:15px;
	margin-top:5px;
	background-color:#c90087;
	color:#FFFFFF;
	padding:7px;
	padding-left:10px;
	font-size:11px;
}
#onder_blok2 a {
	margin-left:100px;
	text-decoration:none;
	color:#FFFFFF;
}
#blok_tekst1 {
	color:#000000;
	font-size:11px;
	padding-top:20px;
	width:180px;
	padding-left:10px;
}
#blok_tekst2 {
	color:#000000;
	font-size:11px;
	padding-top:20px;
	width:180px;
	padding-left:15px;
}
#rechts {
	margin-top:80px;
	width:210px;
	overflow:hidden;
	min-height:200px;
	float:left;
	background:#CCCCCC;
}
#nieuws1 {
	width:210px;
	overflow:hidden;
}
#balk_boven {
width:210px;
background-color:#000000;
height:20px;
padding-top:5px;
padding-left:10px;
color:#FFFFFF;
font-size:13px;
}
#nieuws_content1 {
width:166px;
overflow:hidden;
border:#CCCCCC 1px solid thin;
border-top:none;
padding-left:30px;
padding-right:10px;
font-size:11px;
padding-bottom:10px;
}
nieuws_content1 h1 a{
text-decoration:none;
color:#000000;
}
/*#nieuws_content1 p{
margin-top:-15px;
}*/
#nieuws_content1 h1{
color:#c90087;
font-size:11px;
padding-top:10px;
}
#object1 {
margin-top:12px;
float:left;
margin-left:-20px;
}
#object1 h1 {
	padding:0px 0px 0px 20px;
	margin:0px;
	background:url(../img/arrow2.jpg) left 1px no-repeat;
}
#object1 h1 a, #nieuws_content1 a {
text-decoration:none;
color:#c90087;
}
.nieuws_meer {
	float:right;
	color:#c90087;
	text-decoration:none;
}
.nieuws_meer a {
	text-decoration:none;
	color:#c90087;
}
#object1 p {
	padding-left:20px;
	margin:5px 0px;
}
.lees_meer {
	text-align:right;
	float:right;
}
.lees_meer a {

}
.lees_meer a:hover {

}
/*#object2 {
margin-top:12px;
float:left;
margin-left:-20px;
}*/
#balk_midden {
width:210px;
background-color:#919396;
height:20px;
padding-top:5px;
padding-left:10px;
color:#FFFFFF;
font-size:13px;
margin-top:10px;
}
#nieuws_content2 {
width:166px;
overflow:hidden;
border:#CCCCCC 1px solid thin;
border-top:none;
padding-left:30px;
padding-right:10px;
font-size:11px;
padding-bottom:20px;
}
#nieuws_content2 #links{
width:70px;
overflow:hidden;
font-size:11px;
color:#000000;
float:left;
padding-top:15px;
margin-left:-15px;
}
#nieuws_content2 #rechts_invul{
width:90px;
overflow:hidden;
font-size:11px;
color:#000000;
float:left;
margin-left:0px;
padding-top:15px;
padding-bottom:10px
}
.invullen {
height:15px;
width:80px;
display:block;
}
#footer_logo {
	height:100px;
	width:905px;
}
#footer_logo ul {
	list-style:none;
	width:905px;
	float:left;
	padding: 0px;
	margin-left: 0px;
	margin-right:0px;
	height:100px;
}
#footer_logo ul li { 
display:inline;
float:left;
}
#footer_logo ul li a { 
display:inline;
float:left;
border-style:none;
}
footer_logo li {
	list-style:none;
	float:left;
	padding-left:0px;
	padding-right:0px;
}
#footer {
	height:30px;
	width:905px;
	background-color:#000000;
}
#footer ul li { 
display:inline;
float:right;
}
#footer ul li{
list-style:none;
color:#FFFFFF;
padding-right:30px;
padding-top:7px;
font-size:10px;
}
#footer ul li a{
text-decoration:none;
color:#FFFFFF;
}
#aanmeldknop {
background-image:url(../img/meldaan.jpg);
height:17px;
width:55px;
margin-right:5px;
margin bottom:20px;
margin-left:75px;
padding-top:3px;
padding-left:10px;
}
#aanmeldknop a{
color:#000000;
font-size:10px;
text-decoration:none;
}